<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_section caption="Request" section_id="6db7efa0dbf32300c2e82f9405961977" sys_domain="global" table="x_pisn_bh_request" version="3" view="">
        <sys_ui_element action="INSERT_OR_UPDATE">
            <element>12M.x_pisn_bh_request.x_pisn_bh_response.case</element>
            <position>0</position>
            <sys_created_by>james.tandy</sys_created_by>
            <sys_created_on>2019-03-06 02:21:36</sys_created_on>
            <sys_id>2fab3501dbc833006790468b3a9619b2</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_ui_formatter/>
            <sys_ui_section caption="Request" display_value="Request" name="x_pisn_bh_request" sys_domain="global" view="Default view">6db7efa0dbf32300c2e82f9405961977</sys_ui_section>
            <sys_updated_by>james.tandy</sys_updated_by>
            <sys_updated_on>2019-03-06 02:21:36</sys_updated_on>
            <sys_user/>
            <type>list</type>
        </sys_ui_element>
        <sys_ui_section action="INSERT_OR_UPDATE">
            <caption>Request</caption>
            <header>false</header>
            <name>x_pisn_bh_request</name>
            <roles/>
            <sys_class_name>sys_ui_section</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2019-02-20 10:40:55</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>6db7efa0dbf32300c2e82f9405961977</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Request</sys_name>
            <sys_overrides/>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_ui_section_6db7efa0dbf32300c2e82f9405961977</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2019-02-20 10:40:55</sys_updated_on>
            <sys_user/>
            <title>false</title>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_section>
    </sys_ui_section>
</record_update>
